<!DOCTYPE html>
<html lang="=en" id="fire_salamander">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_amphibians.css">
        <title>Fire salamander</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Fire salamander</h1>
                    <h2>(Amphibian)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The fire salamander (Salamandra salamandra ) is a common species of salamander found 
                        in Europe. It is black with yellow spots or stripes to a varying degree; some 
                        specimens can be nearly completely black while on others the yellow is dominant. 
                        Shades of red and orange may sometimes appear, either replacing or mixing with the 
                        yellow according to subspecies. This bright coloration is highly conspicuous and acts 
                        to deter predators by honest signalling of its toxicity (aposematism) Fire salamanders 
                        can have a very long lifespan; one specimen lived for more than 50 years in Museum 
                        Koenig, a German natural history museum.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Fire salamanders are found in most of southern and central Europe. They are most 
                        commonly found at altitudes between 250 metres (820 ft) and 1,000 metres (3,300 ft), 
                        only rarely below (in Northern Germany sporadically down to 25 metres (82 ft)). 
                        However, in the Balkans or Spain they are commonly found in higher altitudes as well.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Fire salamanders live in the forests of central Europe and are more common in hilly 
                        areas. They prefer deciduous forests since they like to hide in fallen leaves and 
                        around mossy tree trunks. They need small brooks or ponds with clean water in their 
                        habitat for the development of the larvae. Whether on land or in water, fire 
                        salamanders are inconspicuous. They spend much of their time hidden under wood or 
                        other objects. They are active in the evening and the night, but on rainy days they 
                        are active in the daytime as well. 
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <article>
                    <h2>Venom</h2>
                    <p>
                        The fire salamander's primary alkaloid toxin, samandarin, causes strong muscle 
                        convulsions and hypertension combined with hyperventilation in all vertebrates. The 
                        poison glands of the fire salamander are concentrated in certain areas of the body, 
                        especially around the head and the dorsal skin surface. The coloured portions of the 
                        animal's skin usually coincide with these glands. Compounds in the skin secretions may 
                        be effective against bacterial and fungal infections of the epidermis; some are 
                        potentially dangerous to human life.
                    </p>
                </article>
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        The diet of the fire salamander consists of various insects, spiders, earthworms and 
                        slugs, but they also occasionally eat newts and young frogs. In captivity, they eat 
                        crickets, mealworms, waxworms and silkworm larvae. Small prey will be caught within 
                        the range of the vomerine teeth or by the posterior half of the tongue, to which the 
                        prey adheres. It weighs about 40 grams. The fire salamander is one of Europe's largest 
                        salamanders and can grow to be 15–25 centimetres (5.9–9.8 in) long.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Males and females look very similar except during the breeding season when the most 
                        conspicuous difference is a swollen gland around the male's vent. This gland produces 
                        the spermatophore, which carries a sperm packet at its tip. The courtship happens on 
                        land. After the male becomes aware of a potential mate, he confronts her and blocks 
                        her path. The male rubs her with his chin to express his interest in mating, then 
                        crawls beneath her and grasps her front limbs with his own in amplexus. He deposits a 
                        spermatophore on the ground, then attempts to lower the female's cloaca into contact 
                        with it. If successful, the female draws the sperm packet in and her eggs are 
                        fertilized internally. The eggs develop internally and the female deposits the larvae 
                        into a body of water just as they hatch. In some subspecies, the larvae continue to 
                        develop within the female until she gives birth to fully formed metamorphs. Breeding 
                        has not been observed in neotenic fire salamanders. In captivity, females may retain 
                        sperm long-term and use the stored sperm later to produce another clutch. This 
                        behavior has not been observed in the wild, likely due to the ability to obtain fresh 
                        sperm and the degradation of stored sperm.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>POPULATION TREND</th>
                                <td>Decreasing</td>
                            </tr>
                            <tr>
                                <th>POPULATION STATUS</th>
                                <td>Least concern (LC)</td>
                            </tr>
                        </thead>    
                    </table>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/fire_salamander.jpg" alt="Fire salamander">
                </aside> 
            </div>
        </div>
    </body>   
</html>